## libfind-lib-perl 1.03

=== debian/changelog ===
libfind-lib-perl (1.03-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * debian/copyright:
    - Refresh to revision 135 of DEP5's format-specification for machine
      readable copyright files.
    - Update copyright stanza for debian/* packaging.
    - Refer to Debian systems in general instead of only Debian
      GNU/Linux systems.
    - Explicitly refer to GPL-1 license text in common-licenses.
  * Bump Standards-Version to 3.9.2.
  * Convert to '3.0 (quilt)' source package format.
  * Add fix-spelling-error-in-manpage.patch patch to fix small spelling
    error.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 04 Jul 2011 17:52:35 +0200

libfind-lib-perl (1.01-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 10 Nov 2009 18:31:12 -0500

libfind-lib-perl (1.0-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Added NEWS entry to note the interface has changed
  * Standards-Version 3.8.3 (no changes)

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 28 Oct 2009 06:51:59 -0400

libfind-lib-perl (0.06-1) unstable; urgency=low

  * Initial Release. (Closes: #535620)

 -- Jonathan Yu <frequency@cpan.org>  Fri, 03 Jul 2009 16:47:33 -0400
