=== debian/watch ===
version=4
https://metacpan.org/release/Find-Lib   .*/Find-Lib-v?@ANY_VERSION@@ARCHIVE_EXT@$
